VLC-media-player

VLC es uno de los reproductores más populares y más completos que podemos encontrar para Ubuntu. Sin embargo, este reproductor no tiene la última versión en los repositorios oficiales de Ubuntu, lo que hace que perdamos ciertas funcionalidades.

Y si en lugar de Ubuntu 18.04 tenemos Ubuntu 16.04, el problema es más grave pues la versión de VLC no es compatible con gadgets como chromecast. Pero esto se puede solucionar fácilmente en Ubuntu.Uno de los métodos más efectivos para tener la última versión de VLC es utilizar la paquetería snap. Actualmente, a través de snap podemos instalar la última versión estable de VLC así como la versión de desarrollo.

También podemos hacer uso de repositorios oficiales de VLC que podemos utilizar para Ubuntu. En cualquier caso, optemos por una vía o por otra, antes hemos de desinstalar la versión de VLC que tengamos. Ya que Ubuntu por defecto utilizará la versión de sus repositorios y no la versión de snap o del repositorio de VLC.

Para desinstalar la versión de VLC hemos de abrir una terminal y ejecutar lo siguiente:

sudo apt remove vlc

Una vez que hayamos desinstalado la versión antigua, la versión nueva la podemos instalar con el comando:

sudo snap install vlc

Y si queremos instalar la versión de desarrollo hemos de ejecutar lo siguiente:

sudo snap install vlc --edge

Si optamos por los repositorios PPA de VLC, entonces en la terminal hemos de ejecutar lo siguiente:

sudo add-apt-repository ppa:videolan/stable-daily
sudo apt update
sudo apt install vlc

Con lo que se instalará la última versión de VLC. El proceso es sencillo pero quiero hacer hincapié en que hemos de desinstalar la versión antigua antes de utilizar estos métodos ya que sino Ubuntu por defecto utilizará la versión antigua y no la versión moderna, con lo que tendremos ciertos problemas.

 

Fuente: ubunlog

¿Quién está en línea?

Hay 33887 invitados y ningún miembro en línea